<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:java="http://xml.apache.org/xslt/java"
	xmlns:util="xalan://org.greenstone.gsdl3.util.XSLTUtil"
	xmlns:gslib="http://www.greenstone.org/skinning"
	extension-element-prefixes="java util"
	exclude-result-prefixes="java util">
  

  <xsl:template name="search-prefs">
    <h3><xsl:value-of select="util:getInterfaceText($interface_name, /page/@lang, 'pref.searchpref')"/></h3>
    <div id="searchprefs">
      <xsl:call-template name="casefold-param"/>
      <xsl:call-template name="stem-param"/>
      <xsl:call-template name="accentfold-param"/>
      <xsl:call-template name="hits-param"/>
      <xsl:call-template name="max-docs-param"/>
    </div>
  </xsl:template>

</xsl:stylesheet>
